@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------
	single・page用css
------------------------------------------------------------*/
body.single  {
	text-align: center;
}

#conts #detailWrap {
}

#conts #detailWrap p {
	margin-bottom: 1em;
	font-size: 14px;
	line-height: 160%;
}

/*------------------------------------------------------------
	ページタイトル
------------------------------------------------------------*/
#conts #detailWrap .title {
	margin-bottom: 11px;
	padding: 23px 25px 33px;
	background: url(../img/title_img.jpg) no-repeat left bottom;
	font-size:  1.48em;
	font-weight: bold;
}

#conts #detailWrap .detailBox {
	padding: 0 28px 0 14px;
}

/*------------------------------------------------------------
	アイキャッチ
------------------------------------------------------------*/
#conts #detailWrap .detailBox .eyeCatch {
	margin-bottom: 10px;
}

/*------------------------------------------------------------
	H1
------------------------------------------------------------*/
#conts #detailWrap .detailBox h1 {
	background: url(../img/h1_bg.gif) repeat;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 3px solid #958569;
	padding: 5px 10px;
	font-size: 1.32em;
	font-weight: normal;
	margin-bottom: 20px;
}

/*------------------------------------------------------------
	H2
------------------------------------------------------------*/
#conts #detailWrap .detailBox h2 {
	border-top: 1px solid #958569;
	border-bottom: 1px solid #958569;
	padding: 5px 10px 3px!important;
	font-size: 1.16em;
	line-height: 1.6;
	font-weight: bold;
	background: none;
	margin-bottom: 15px;
}

/*------------------------------------------------------------
	H3
------------------------------------------------------------*/
#conts #detailWrap .detailBox h3 {
	border-left: 3px solid #958569;
	padding: 20px 10px 0!important;
	font-weight: bold;
	margin-bottom: 10px;
}

/*------------------------------------------------------------
	引用文
------------------------------------------------------------*/
#conts #detailWrap .detailBox blockquote {
	border: 1px solid #ccc;
	background: #EFEFEF;
	padding: 15px 20px;
}

#conts #detailWrap .detailBox blockquote p {
	margin-bottom: 0;
}

/*------------------------------------------------------------
	リンクA
------------------------------------------------------------*/
#conts #detailWrap .detailBox a.a {
	background: #ccc;
}

/*------------------------------------------------------------
	リンクB
------------------------------------------------------------*/
#conts #detailWrap .detailBox a.b {
	background: url(../img/det_btn_bg.jpg) no-repeat;
	display: block;
	width: 472px;
	padding: 11px 40px 11px 10px;
	margin: 0 auto;
}
	*html #conts #detailWrap .detailBox a.b {
		padding: 11px 40px 12px 10px;
	}
	*+html #conts #detailWrap .detailBox a.b {
		padding: 11px 40px 12px 10px;
	}

/*------------------------------------------------------------
	番号付きリスト
------------------------------------------------------------*/
#conts #detailWrap .detailBox ol {
	background: url(../img/pag_line01.gif) repeat-x top;
	list-style-position: inside;
	list-style-type: decimal;
	margin-bottom: 15px;
}

#conts #detailWrap .detailBox ol li {
	background: url(../img/pag_line01.gif) repeat-x bottom;
	padding: 4px 15px 3px;
}

/*------------------------------------------------------------
	番号なしリスト
------------------------------------------------------------*/
#conts #detailWrap .detailBox ul {
	background: url(../img/pag_line01.gif) repeat-x top;
	margin-bottom: 15px;
}

#conts #detailWrap .detailBox ul li {
	background: url(../img/pag_line01.gif) repeat-x bottom;
	padding: 8px 15px 6px;
}


/*------------------------------------------------------------
	テーブル
------------------------------------------------------------*/
#conts #detailWrap .detailBox table {
	border-collapse: collapse;
}

#conts #detailWrap .detailBox table th,
#conts #detailWrap .detailBox table td {
	border: 1px solid #999;
	padding: 10px;
}

#conts #detailWrap .detailBox table caption {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	padding: 10px 0;
	text-align: center;
	background: #ccc;
}

#conts #detailWrap .detailBox table thead th {
	background: url(../img/arc_table_bg.gif) repeat;
}

#conts #detailWrap .detailBox table tbody th {
	background: url(../img/arc_table_bg.gif) repeat;
}


/*------------------------------------------------------------
	汎用のスタイル
------------------------------------------------------------*/
.mt0 { margin-top: 0!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mr0 { margin-right: 0!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mb25{margin-bottom:25px!important;}
.mb0 { margin-bottom: 0!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb30 { margin-bottom: 30px!important; }
.ml0 { margin-left: 0!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }

/* font */
.fwBold { font-weight: bold!important;}
.fwNormal { font-weight: normal!important;}
.taCenter { text-align: center!important;}
.taRight { text-align: right!important;}
.taLeft { text-align: left!important;}
.fsP1 { font-size: 1.08em!important; }
.fsP2 { font-size: 1.16em!important; }
.fsP3 { font-size: 1.24em!important; }
.fsP4 { font-size: 1.32em!important; }
.fsP5 { font-size: 1.4em!important; }
.fsM1 { font-size: 0.92em!important; }
.fsM2 { font-size: 0.84em!important; }
.fsM3 { font-size: 0.76em!important; }
.fsM4 { font-size: 0.68em!important; }
.fsM5 { font-size: 0.6em!important; }

/* float,clear */
.floatR { float: right!important; }
.floatL { float: left!important; }
.clearR { clear: right!important; }
.clearL { clear: left!important; }
.clearB { clear: both!important; }
